{
    attributes = (
        {
            allowsNull = Y; 
            columnName = PARAM_KEY; 
            externalType = VARCHAR2; 
            name = paramKey; 
            valueClassName = NSString; 
            width = 80; 
        }, 
        {
            columnName = PARAM_ORDRE; 
            externalType = NUMBER; 
            name = paramOrdre; 
            precision = 6; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = PARAM_VALUE; 
            externalType = VARCHAR2; 
            name = paramValue; 
            valueClassName = NSString; 
            width = 180; 
        }
    ); 
    attributesUsedForLocking = (paramOrdre); 
    className = EOGenericRecord; 
    classProperties = (paramOrdre, paramValue, paramKey); 
    externalName = SCOLARITE.SCOL_PARAMETRES; 
    fetchSpecificationDictionary = {}; 
    name = ScolariteParametreResponsableIdentite; 
    primaryKeyAttributes = (paramOrdre); 
    restrictingQualifier = "(paramKey = 'SCOL_UNIVERSITE_IDENTITE')"; 
}
